package com.bocloud.nms.model.campus;

import java.util.Date;

public class GuestAdminModel {

    private String userName; // 账号名
    private String fullName; // 用户姓名
    private Long userGroupId; // 用户分组ID
    private String userGroupName; // 用户分组名称
    private Date invalidTime; // 失效日期
    private Integer manageType; // 访客管理员类型  1：访客管理员；2：超级访客管理员。

    public String getUserName() {
        return userName;
    }

    public void setUserName(String userName) {
        this.userName = userName;
    }

    public String getFullName() {
        return fullName;
    }

    public void setFullName(String fullName) {
        this.fullName = fullName;
    }

    public Long getUserGroupId() {
        return userGroupId;
    }

    public void setUserGroupId(Long userGroupId) {
        this.userGroupId = userGroupId;
    }

    public String getUserGroupName() {
        return userGroupName;
    }

    public void setUserGroupName(String userGroupName) {
        this.userGroupName = userGroupName;
    }

    public Date getInvalidTime() {
        return invalidTime;
    }

    public void setInvalidTime(Date invalidTime) {
        this.invalidTime = invalidTime;
    }

    public Integer getManageType() {
        return manageType;
    }

    public void setManageType(Integer manageType) {
        this.manageType = manageType;
    }
}
